<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="0px"
        android:layout_height="0px"
        android:focusable="true"
        android:focusableInTouchMode="true" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/Button_Refresh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="刷新" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

                <Spinner
                    android:id="@+id/Spinner_BillStateFilter"
                    android:layout_width="90dp"
                    android:layout_height="wrap_content"
                    android:entries="@array/adjustgoodsbill_billstate" />
        
        <Spinner
            android:id="@+id/Spinner_Filter"
            android:layout_width="90dp"
            android:layout_height="wrap_content"
            android:entries="@array/orderlist_search" />

        <Button
            android:id="@+id/Button_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="调出时间"
            android:text="" />
    </LinearLayout>

    <ListView
        android:id="@+id/ListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
    </ListView>

</LinearLayout>